# Endpoints

- [API Reference](https://verify-doc.tiller-verify.com/verify-api/endpoints/api-reference.md): An overview of the endpoints and their structure.
- [Authentication](https://verify-doc.tiller-verify.com/verify-api/endpoints/api-reference/authentication.md)
- [Applications](https://verify-doc.tiller-verify.com/verify-api/endpoints/api-reference/applications.md): This page contains information about managing applications/mandates.
- [Individuals](https://verify-doc.tiller-verify.com/verify-api/endpoints/api-reference/individuals.md): This page contains information about managing the participants of the applications.
- [References](https://verify-doc.tiller-verify.com/verify-api/endpoints/api-reference/references.md): This page contains information about retrieving a set of references and their ID's.
- [Webhooks](https://verify-doc.tiller-verify.com/verify-api/endpoints/api-reference/webhooks.md): This page describes the subscription process and managing the Webhooks.
- [Error Handling](https://verify-doc.tiller-verify.com/verify-api/endpoints/error-handling.md): What error codes are there and how to handle errors.
- [Changelog and Versioning](https://verify-doc.tiller-verify.com/verify-api/endpoints/changelog-and-versioning.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://verify-doc.tiller-verify.com/verify-api/endpoints.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
